@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:wght@400;600&display=swap');

:root{
    --cor-primaria: #2D3250;
    --cor-secundaria: #F6B17A;
    --cor-terciaria: #A6500A;
    --cor-hover:#7077A1;

    --fonte-primaria:'Krona One', sans-serif;
    --fonte-secundaria: 'Montserrat', sans-serif;
}
* {
    margin: 0;
    padding: 0;
}

body {

    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria);

}

.cabecalho {
    padding: 2% 0% 0% 15%;
}

.cabecalho__menu {
    display: flex;

    gap: 80px;
}

.cabecalho__menu__link {
    color: var(--cor-terciaria);
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    text-decoration: none;


}

.cabecalho__menu__link:hover {
    color: #F6B17A;
    cursor: pointer;
}

.apresentacao {
    padding: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:82px
}

.apresentacao__conteudo {
    width: 50%;
    display: flex;
   
    flex-direction: column;
   
    gap: 40px;
}

.apresentacao__conteudo__titulo {
    font-size: 2.25rem;
    font-family: var(--fonte-primaria);
}

.titulo-destaque {
    color: var(--cor-terciaria);
}

.apresentacao__conteudo__texto {
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
}

.apresentacao__links {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    gap: 32px;

}

.apresentacao__links__subtitulo {
    font-family: var(--fonte-primaria);
    font-weight: 400;
    font-size: 1.5rem;
}

.apresentacao__links__navegacao {
    display: flex;
    justify-content: center;
    gap: 16px;
    text-decoration: none;

    width: 50%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: 600;
    padding: 21.5px 0;

    color: var(--cor-secundaria);
    font-family: var(--fonte-secundaria);
    border: 2px solid var(--cor-terciaria);
}

.apresentacao__links__navegacao:hover {
    background-color: var(--cor-hover);
    border: 2px solid #424769;
    cursor: pointer;
}
.apresentacao__img {
    border-radius: 25px;
    width: 50%;

}


.rodape {
    padding: 24px;
    color: var(--cor-primaria);
    background-color: var(--cor-terciaria);
    text-align: center;
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    font-weight: 400;


}
@media (max-width:1200px){
    .cabecalho{
        padding:10% ;
    }

    .cabecalho__menu{
        justify-content: center;
        gap: 60px;
    }
    
    .apresentacao{
        flex-direction: column-reverse;
        padding:5% 20%;
    }
    .apresentacao__conteudo{
        width:100%;

    }

    




}